Microsoft Visual Studio Solution File, Format Version 1.00
Project("{66355F20-A65B-11D0-BFB5-00A0C91EBFA0}") = "Sense4JniTest", "Sense4JniTest.vjp", "{0A802DB6-4691-4419-9CF8-C78588599A56}"
EndProject
Global
	GlobalSection(LocalDeployment) = postSolution
		StartupProject = {0A802DB6-4691-4419-9CF8-C78588599A56}
	EndGlobalSection
	GlobalSection(BuildOrder) = postSolution
		0 = {0A802DB6-4691-4419-9CF8-C78588599A56}
	EndGlobalSection
	GlobalSection(DeploymentRoot) = postSolution
	EndGlobalSection
EndGlobal
